Opened 9 years ago

Closed 9 years ago

#25854 closed defect (duplicate)

problem installing firefox-X11

Reported by: mab@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.9.1
Keywords: Cc:
Port:

Description

I can't seems to be able to install firefox-X11 on an XServer dual Quad 2.93GHz running Snow Leopard 10.6.2

Here is the error I get, even though I am running an x86_64 machine

genekc07:~ mab$ sudo port install firefox-x11 ---> Computing dependencies for firefox-x11 Error: Cannot install xulrunner for the arch(s) 'i386' because Error: its dependency nss does not build for the required arch(s) by default Error: and does not have a universal variant. Error: Unable to execute port: architecture mismatch To report a bug, see <http://guide.macports.org/#project.tickets>

Any help would be appreciate.

Change History (1)

comment:1 Changed 9 years ago by mf2k (Frank Schima)

Resolution: duplicate
Status: newclosed
Note: See TracTickets for help on using tickets.